A:link {  color: #333333; text-decoration: underline;}
A:visited {  color: #333333; text-decoration: underline;}
A:active {  color: #333333; text-decoration: underline;}
A:hover {  color: #FF0000; text-decoration: none;}

.left {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #666666; font-size: 11px}

.body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #666666;
	line-height: 18px;
}

h1.body {  font-size: 15px; font-weight: bold; color: #003399; border: none; text-transform: uppercase; font-style: italic}
h2.body {  font-size: 13px; font-weight: bold; color: #003399; height: auto; width: 100%; border: solid; padding-left: 2px; border-width: 0px 0px 1px 1px; border-color: black black #9F8000 #9F8000}

a.body:link { color: #9F8000}
a.body:visited { color: #9F8000; text-decoration: underline }
a.body:active { color: #333333; text-decoration: underline }
a.body:hover { color: #FF0000; background-color: #EFEFEF; text-decoration: none }

.bullet {  font-weight: bold; color: #9F8000}
h3.body {  font-size: 13px; font-weight: bold; color: #006699}

.location {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #666666}

a.toplinks:link {  color: #0099CC; text-decoration: none}
a.toplinks:visited {  color: #0099CC; text-decoration: none}
a.toplinks:active {  color: #999999}
a.toplinks:hover {  color: #FF0000; text-decoration: underline}
.right {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px; color: #666666}

b.right {  font-weight: bold; color: #003399}

a.leftlinks:link { color: #666666; text-decoration: none ; font-family: Verdana, Arial, Helvetica, sans-serif }
a.leftlinks:visited { color: #666666; font-family: Verdana, Arial, Helvetica, sans-serif ; text-decoration: none}
a.leftlinks:active { color: #666666; text-decoration: none ; font-family: Verdana, Arial, Helvetica, sans-serif }
a.leftlinks:hover { color: #FF0000; text-decoration: underline; font-family: Verdana, Arial, Helvetica, sans-serif }



a.whitelinks:link { color: #FFFFFF; text-decoration: none }
a.whitelinks:visited { color: #FFFFFF; text-decoration: none }
a.whitelinks:active { color: #FFFFFF }
a.whitelinks:hover { color: #FF0000; text-decoration: underline }

a.greylinks:link { color: #CCCCCC; text-decoration: none }
a.greylinks:visited { color: #CCCCCC; text-decoration: none }
a.greylinks:active { color: #333333}
a.greylinks:hover { color: #333333; text-decoration: underline }

p {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333}
.bodytype {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 20px;
}
tr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666666;
}
div.sample_attach, a.sample_attach
{
	padding: 0px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	height: 10px;
}
div.sample2_attach, a.sample2_attach, a.sample2_attach:visited
{
	width: 200px;
	border: 1px solid black;
	background: #2DBBFF;
	padding: 0px 5px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	height: 18px;
	text-decoration: none;
}
a.sample2_attach:hover
{
	width: 200px;
	border: 1px solid black;
	background: #BBE9FF;
	padding: 0px 5px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0000;
	height: 18px;
	text-decoration: none;
}
div.sample_attach_TW, a.sample_attach_TW, a.sample_attach_TW:visited
{
	width: 200px;
	border: 1px solid black;
	background: #2DBBFF;
	padding: 0px 5px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	height: 19px;
	text-decoration: none;
}
a.sample_attach_TW:hover
{
	width: 200px;
	border: 1px solid black;
	background: #BBE9FF;
	padding: 0px 5px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	height: 19px;
	text-decoration: none;
}
a.sample_attach
{
  display: block;
  border-bottom: none;
  text-decoration: none;
}

a.toplinks2:link, a.toplinks2:visited, a.toplinks2:active {
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	height: 10px;
	padding: 0px 5px;
	text-decoration: none;
}
a.toplinks2:hover {
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0000;
	height: 10px;
	padding: 0px 5px;
	text-decoration: none;
}
a.toplinks_TW:link, a.toplinks_TW:visited, a.toplinks_TW:active {
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	height: 11px;
	padding: 0px 5px;
	text-decoration: none;
}
a.toplinks_TW:hover {
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	height: 11px;
	padding: 0px 5px;
	text-decoration: none;
}

/*首頁頭條店名標題專用*/
a.h1:link {color: #CC0000; text-decoration: none;}
a.h1:visited {color: #CC0000; text-decoration: none;}
a.h1:active {color: #CC0000; text-decoration: none;}
a.h1:hover {color: #666666; text-decoration: underline;}
.h1 {font-family:Verdana, Arial, Helvetica, sans-serif;
     font-size:14pt;
     color:#CC0000;}

/*首頁連結專用*/
a.all_link:link {color: #333333;text-decoration: none;}
a.all_link:visited {color: #333333; text-decoration: none;}
a.all_link:active {color: #333333; text-decoration: none;}
a.all_link:hover {color: #CC0000; text-decoration:underline;}
.all_link {font-family:Verdana, Arial, Helvetica, sans-serif;
       font-size:9pt;
       color:#333333;
       line-height:140%; /*設定行高*/} 

/*灰色字8大小*/
.gray8pt {font-family:Verdana, Arial, Helvetica, sans-serif;
              font-size:9pt;
	 color:#333333;}

/*灰色字9大小*/
.gray9pt_h {font-family:Verdana, Arial, Helvetica, sans-serif;
                font-size:10pt;
	   color:#333333;
	   line-height:150%; /*設定行高*/} 

/*淺灰色字9大小*/
.lightgray9pt_h {font-family:Verdana, Arial, Helvetica, sans-serif;
                font-size:10pt;
	            color:#666666;
	            line-height:150%; /*設定行高*/} 
	   
/*灰色字10大小*/
.gray10pt_h {font-family:Verdana, Arial, Helvetica, sans-serif;
                font-size:11pt;
	   color:#333333;
	   line-height:180%; /*設定行高*/} 
	   
	   
/*藍色字10大小有連結*/
a.blue_link_h:link {color: #191970;text-decoration: underline;}
a.blue_link_h:visited {color: #191970; text-decoration: underline;}
a.blue_link_h:active {color: #191970; text-decoration: underline;}
a.blue_link_h:hover {color: #104E8B; text-decoration: none;}
.blue_link_h {font-family:Verdana, Arial, Helvetica, sans-serif;
              font-size:11pt;
	          color:#191970;
	          line-height:180%; /*設定行高*/}

/*淺藍字12大小*/
a.h2:link {color: #0099CC; text-decoration: none;}
a.h2:visited {color: #0099CC; text-decoration: none;}
a.h2:active {color: #0099CC; text-decoration: none;}
a.h2:hover {color: #666666; text-decoration: underline;}
.h2 {font-family:Verdana, Arial, Helvetica, sans-serif;
      font-size:12pt;
      color:#0099CC;}

/*紅色字12大小*/
a.red12pt:link {color: #CC3333; text-decoration: none;}
a.red12pt:visited {color: #CC3333; text-decoration: none;}
a.red12pt:active {color: #CC3333; text-decoration: none;}
a.red12pt:hover {color: #666666; text-decoration: underline;}
.red12pt {font-family:Verdana, Arial, Helvetica, sans-serif;
       font-size:12pt;
       color:#CC3333;}

/*紅色字8大小*/
a.red8pt:link {color: #CC3333; text-decoration: underline;}
a.red8pt:visited {color: #CC3333; text-decoration: none;}
a.red8pt:active {color: #CC3333; text-decoration: none;}
a.red8pt:hover {color: #666666; text-decoration: none;}
.red8pt {font-family:Verdana, Arial, Helvetica, sans-serif;
            font-size:9pt;
            color:#CC3333;}

/*紅色字9大小*/
a.red9pt_h:link {color: #CC3333; text-decoration: underline;}
a.red9pt_h:visited {color: #CC3333; text-decoration: none;}
a.red9pt_h:active {color: #CC3333; text-decoration: none;}
a.red9pt_h:hover {color: #666666; text-decoration: none;}
.red9pt_h {font-family:Verdana, Arial, Helvetica, sans-serif;
            font-size:10pt;
            color:#CC3333;
            line-height: 150%;}

/*紅色字10大小*/
a.red10pt_h:link {color: #CC0033; text-decoration: underline;}
a.red10pt_h:visited {color: #CC0033; text-decoration: underline;}
a.red10pt_h:active {color: #CC0033; text-decoration: underline;}
a.red10pt_h:hover {color: #333333; text-decoration: none;}
.red10pt_h {font-family:Verdana, Arial, Helvetica, sans-serif;
                 font-size:11pt;
	    color:#CC0033;
	    line-height: 180%;}
	   
/*白色字12大小*/
a.h4:link {color: #FFFFFF; text-decoration: none;}
a.h4:visited {color: #FFFFFF; text-decoration: none;}
a.h4:active {color: #FFFFFF; text-decoration: none;}
a.h4:hover {color: #FF0000; text-decoration: underline;}
.h4 {font-family:Verdana, Arial, Helvetica, sans-serif;
     font-size: 12pt;
     color:#FFFFFF;}

/*白色字16大小*/
a.h10:link {color: #FFFFFF; text-decoration: none;}
a.h10:visited {color: #FFFFFF; text-decoration: none;}
a.h10:active {color: #FFFFFF; text-decoration: none;}
a.h10:hover {color: #FF0000; text-decoration: underline;}
.h10 {font-family:Verdana, Arial, Helvetica, sans-serif;
     font-size: 16pt;
     color:#FFFFFF;}

/*黑色字11大小*/
a.black10tp_h:link {color: #000000; text-decoration: underline;}
a.black10tp_h:visited {color: #000000; text-decoration: underline;}
a.black10tp_h:active {color: #000000; text-decoration: underline;}
a.black10tp_h:hover {color: #CC0033; text-decoration: none;}
.black10tp_h {font-family:Verdana, Arial, Helvetica, sans-serif;
                   font-size:11pt;
	               color:#000000;
                   line-height:180%; /*設定行高*/}
				   
/*黑色字12大小*/
a.black12tp_h:link {color: #000000; text-decoration: underline;}
a.black12tp_h:visited {color: #000000; text-decoration: underline;}
a.black12tp_h:active {color: #000000; text-decoration: underline;}
a.black12tp_h:hover {color: #CC0033; text-decoration: none;}
.black12tp_h {font-family:Verdana, Arial, Helvetica, sans-serif;
                   font-size:12pt;
	               color:#000000;
                   line-height:180%; /*設定行高*/}
	  
	
/*店家資訊，地址、電話等專用*/
.shop_info {font-family:Verdana, Arial, Helvetica, sans-serif;
                font-size:10pt;
                color:#333333;
				line-height:150%; /*設定行高*/}
			
/*圖片敘述等專用*/
.pic_description {font-family:Verdana, Arial, Helvetica, sans-serif;
                       font-size:9pt;
	          color:#CC6633;
                       line-height:150%; /*設定行高*/}

/*灰色大標題專用*/
a.h5:link {color: #999999; text-decoration: none;}
a.h5:visited {color: ##999999; text-decoration: none;}
a.h5:active {color: #999999; text-decoration: none;}
a.h5:hover {color: #CC0000; text-decoration: underline;}
.h5 {font-family:Verdana, Arial, Helvetica, sans-serif;
     font-size:13pt;
     color:#999999;}
	 

/*深土黃色標題專用*/
a.h6:link {color: #993300; text-decoration: none;}
a.h6:visited {color: #993300; text-decoration: none;}
a.h6:active {color: #993300; text-decoration: none;}
a.h6:hover {color: #CC0000; text-decoration: underline;}
.h6 {font-family:Verdana, Arial, Helvetica, sans-serif;
     font-size:12pt;
     color:#993300;}
	 
/*深綠色標題專用*/
a.h7:link {color: #006600; text-decoration: none;}
a.h7:visited {color: #006600; text-decoration: none;}
a.h7:active {color: #006600; text-decoration: none;}
a.h7:hover {color: #CC0000; text-decoration: underline;}
.h7 {font-family:Verdana, Arial, Helvetica, sans-serif;
     font-size:12pt;
     color:#006600;}

/*深紫色標題專用*/
a.h8:link {color: #990066; text-decoration: none;}
a.h8:visited {color: #990066; text-decoration: none;}
a.h8:active {color: #990066; text-decoration: none;}
a.h8:hover {color: #CC0000; text-decoration: underline;}
.h8 {font-family:Verdana, Arial, Helvetica, sans-serif;
       font-size:13pt;
       color:#990066;}

/*土黃色11字大小*/
a.h13:link {color: #CC6600; text-decoration: none;}
a.h13:visited {color: #CC6600; text-decoration: none;}
a.h13:active {color: #CC6600; text-decoration: none;}
a.h13:hover {color: #CC0000; text-decoration: underline;}
.h13 {font-family:Verdana, Arial, Helvetica, sans-serif;
       font-size:11pt;
       color:#CC6600;
	   line-height:180%; /*設定行高*/}
	   
/*土黃色13字大小*/
a.h9:link {color: #CC6600; text-decoration: none;}
a.h9:visited {color: #CC6600; text-decoration: none;}
a.h9:active {color: #CC6600; text-decoration: none;}
a.h9:hover {color: #CC0000; text-decoration: underline;}
.h9 {font-family:Verdana, Arial, Helvetica, sans-serif;
       font-size:13pt;
       color:#CC6600;}
	   
/*深灰色大標題專用*/
a.h11:link {color: #333333; text-decoration: none;}
a.h11:visited {color: #333333; text-decoration: none;}
a.h11:active {color: #333333; text-decoration: none;}
a.h11:hover {color: #CC0000; text-decoration: underline;}
.h11 {font-family:Verdana, Arial, Helvetica, sans-serif;
     font-size:13pt;
     color:#333333;}

/*亮綠色標題專用*/
a.h12:link {color: #009900; text-decoration: none;}
a.h12:visited {color: #009900; text-decoration: none;}
a.h12:active {color: #009900; text-decoration: none;}
a.h12:hover {color: #CC0000; text-decoration: underline;}
.h12 {font-family:Verdana, Arial, Helvetica, sans-serif;
     font-size:12pt;
     color:#009900;
	 line-height:150%; /*設定行高*/}
	 
/*粉紅10大小*/
a.pink10pt:link {color: #CC3366; text-decoration: none;}
a.pink10pt:visited {color: #CC3366; text-decoration: none;}
a.pink10pt:active {color: #CC3366; text-decoration: none;}
a.pink10pt:hover {color: #CC0000; text-decoration: underline;}
.pink10pt {font-family:Verdana, Arial, Helvetica, sans-serif;
     font-size:11pt;
     color:#CC3366;}
	 
/*深藍12大小*/
a.h14:link {color: #003366; text-decoration: none;}
a.h14:visited {color: #003366; text-decoration: none;}
a.h14:active {color: #003366; text-decoration: none;}
a.h14:hover {color: #CC0000; text-decoration: underline;}
.h14 {font-family:Verdana, Arial, Helvetica, sans-serif;
     font-size:12pt;
     color:#003366;}
	 
/*big banner上的文字*/
a.adtext:link {color: #FFFFFF; text-decoration: none;}
a.adtext:visited {color: #FFFFFF; text-decoration: none;}
a.adtext:active {color: #FFFFFF; text-decoration: none;}
a.adtext:hover {color: #CC0000; text-decoration: none;}
.adtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.adtexttw {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
}

/*表單*/
input/*按鈕, 文字方塊, 核取方塊, 選擇鈕*/,select/*下拉式功能表*/,textarea/*多行文字方塊*/{
color : #333333; /*文字色彩*/
font-size : 10pt ; /*文字大小*/
font-family:Verdana, Arial, Helvetica, sans-serif;
background-color : #ffffff ; /*背景色彩*/
border-top : 1px solid #999999 ;/*上框*/ 
border-bottom : 1px solid #999999 ;/*下框*/ 
border-left : 1px solid #999999 ; /*左框*/
border-right : 1px solid #999999 ; /*右框*/}
.input/*按鈕專用*/{
color : #ffffff; /*文字色彩*/
font-size : 10pt ; /*文字大小*/
font-family:Verdana, Arial, Helvetica, sans-serif;
background-color : #333333 ; /*背景色彩*/
border-top : 1px solid #000000 ;/*上框*/ 
border-bottom : 1px solid #000000 ;/*下框*/ 
border-left : 1px solid #000000 ; /*左框*/
border-right : 1px solid #000000 ; /*右框*/}


